    <configuration>
          <packageSources>
             <clear />
             <add key=“nuget.org” value=“https://api.nuget.org/v3/index.json” protocolVersion=“3” />
             <add key=“shared” value=“https://gitlab.com/api/v4/projects/{projectId}/packages/nuget/index.json” />
        </packageSources>
        <packageSourceCredentials>
            <shared>
               <add key=“Username” value=“{greg}” />
               <add key=“ClearTextPassword” value=“{Wiza1234!}” />
            </shared>
        </packageSourceCredentials>
</configuration>
